Subject: [avtext] Producing draft regarding usage of TMMBR for Pause/Resume

From: Magnus Westerlund <[email-masked]>
Date: Thu, 15 Nov 2012 10:19:45 +0100

Hi Roni
(CC AVTEXT)

I just want to remind you about your action to provide an Internet draft
for how TMMBR specification is to be modified to not have semantically
issues when using it to single RTP Media Stream pause and resume and
what applicability it has. You promised produce this within an month.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------